View Issue Details

IDProjectCategoryView StatusLast Update
0020882mantisbtfilterspublic2017-01-31 04:02
ReportercproensaAssigned Tocproensa 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.0-rc.2 
Target Version2.1.0Fixed in Version2.1.0 
Summary0020882: Filter by date inputs are shown disabled
Description

When expanding the "filter by date" field in the filter box, if the option is checked, the date inputs are still shown disabled.

TagsNo tags attached.

Relationships

has duplicate 0021643 closeddregad "Use Date Filters" date selectors are disabled when they should be enabled 
has duplicate 0022154 closedatrol Date filter locked after search 
child of 0021935 closedcproensa Filter api refactoring, manage stored filters 

Activities

Issue History

Date Modified Username Field Change
2016-05-06 16:00 cproensa New Issue
2016-05-06 16:01 cproensa Description Updated View Revisions
2016-05-06 16:01 cproensa Assigned To => cproensa
2016-05-06 16:01 cproensa Status new => assigned
2016-08-18 18:08 cproensa Note Added: 0053859
2016-08-25 04:22 cproensa Relationship added has duplicate 0021643
2016-11-20 16:04 cproensa Relationship added child of 0021935
2017-01-10 09:07 atrol Relationship added has duplicate 0022154
2017-01-14 17:43 cproensa Status assigned => resolved
2017-01-14 17:43 cproensa Resolution open => fixed
2017-01-14 17:43 cproensa Fixed in Version => 2.1.0
2017-01-14 17:44 cproensa Target Version => 2.1.0
2017-01-31 04:02 vboctor Status resolved => closed